
body {
    background-color: #F5F5F5;
}

    /* -------------------------------------------------------- */

.rectangle1 {
    position: absolute;
    width: 100%;
    height: 80px;
    left: 0px;
    top: 0px;
    background: #303B4E;
}

.logo {
    position: absolute;
    width: 305px;
    height: 40px;
    left: 50px;
    top: 20px;
    background: #303B4E;
}

.menu_flex {
    position: absolute;
    left: 942px;
    top: 0px;
    display: flex;
}

.menu_button {
    position: relative;
    height: 80px;
    top: 0px;
    border: none;
    padding: 0px 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
}

.menu_button_active {
    color: #303B4E;
    background:#FFFFFF;
}

.menu_button_active > img{
    padding: 5px;
}

.menu_button_active > div{
    padding: 5px;
}

.menu_button_inactive {
    color: #FFFFFF;
    background: #303B4E;
}

.menu_button_inactive > img{
    padding: 5px;
}

.menu_button_inactive > div{
    padding: 5px;
}

.menu_button_inactive:hover {
    background: #3F4A5E;
}

    /* -------------------------------------------------------- */

.rectangle2 {
    position: absolute;
    width: 100%;
    height: 96px;
    left: 0px;
    top: 80px;
    background: #FFFFFF;
}

.text21 {
    position: absolute;
    width: 151px;
    height: 22px;
    left: 50px;
    top: 37px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #303B4E;
}

    /* -------------------------------------------------------- */

.rectangle3 {
    position: absolute;
    width: 100%;
    height: 430px;
    left: 0px;
    top: 176px;
}

.text30 {
    position: absolute;
    height: 24px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    align-items: center;
    color: #838E9F;
}

.text31 {
    top: 50px;
    left: 50px;
}

.text32 {
    top: 82px;
    left: 50px;
}

.text33 {
    top: 50px;
    left: 390px;
}

.text34 {
    top: 82px;
    left: 390px;
}

.text35 {
    top: 50px;
    left: 780px;
}

.text36 {
    top: 82px;
    left: 780px;
}

.text37 {
    top: 50px;
    left: 1120px;
}

.text38 {
    top: 82px;
    left: 1120px;
}

.text39 {
    top: 192px;
    left: 50px;
}

.text40 {
    top: 248px;
    left: 50px;
}

.text41 {
    top: 280px;
    left: 50px;
}

.text42 {
    top: 248px;
    left: 600px;
}

.text43 {
    top: 280px;
    left: 600px;
}

.data30 {
    position: absolute;
    height: 24px;
    display: flex;
    align-items: center;

    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #303B4E;;
}

.data31 {
    top: 50px;
    left: 170px;
}

.data32 {
    top: 82px;
    left: 170px;
}

.data33 {
    top: 50px;
    left: 510px;
}

.data34 {
    width: 250px;
    top: 86px;
    left: 510px;
    word-wrap: break-word;
    align-items: flex-start;
    line-height: 20px;
}

.data35 {
    top: 50px;
    left: 900px;
}

.data36 {
    top: 82px;
    left: 900px;
}

.data37 {
    top: 50px;
    left: 1240px;
}

.data38 {
    top: 82px;
    left: 1240px;
}

.line {
    position: absolute;
    width: 1328px;
    height: 0px;
    left: 50px;
    top: 142px;
    border: 1px solid #C5C9D1;
}

.searchbox {
    position: absolute;
    width: 220px;
    height: 24px;
    left: 446px;
    top: 192px;
    background-color: #F5F5F5;
    border: 1px solid #C5C9D1
}

.searchbox:hover {
    background: #F3F8FF;
}

.searchbox_text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    color: #6899CE;
}

.searchbox_button_select {
    position: absolute;
    width: 78px;
    height: 24px;
    left: 686;
    top: 192px;

    border: 0px;
    box-sizing: border-box;
    border-radius: 2px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #6899CE;
    background: #F5F5F5;
    cursor: pointer;
}

.searchbox_button_select:hover {
    font-weight: bold;
    text-decoration-line: underline;
}

.data40 {
    top: 248px;
    left: 170px;
}

.data41 {
    top: 280px;
    left: 170px;
}

.data42 {
    top: 248px;
    left: 750px;
}

.data43 {
    top: 280px;
    left: 750px;
}

.add_button {
    position: absolute;
    width: 200px;
    height: 31px;
    top: 350px;
    left: 50px;

    border: 1px solid #6899CE;
    box-sizing: border-box;
    border-radius: 30px;

    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;

    color: #FFFFFF;
    background: #6899CE;
    cursor: pointer;
}

.add_button:hover {
    font-weight: bold;
}
